#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-eHWPbm90O1KSrcFjphezY
key:                  req-3.9.1-eHWPbm90O1KSrcFjphezY
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  8b8a6beb31d4ab9ffd9346007003ab63
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/req-3.9.1
hs-libraries:         HSreq-3.9.1-eHWPbm90O1KSrcFjphezY
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    authenticate-oauth-1.7-IOasWew6v0X3lgG44TnFFl base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex
    connection-0.3.1-4hlD3JfQr0Am6ffpQ27lZ exceptions-0.10.4
    http-api-data-0.4.3-HHjI87x9JdW9hZs5CJPu7p
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-client-tls-0.3.5.3-C7MblhHmOTP5BzqloaSkSn
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    modern-uri-0.3.4.2-96fXXlQwrhrLrKCrc8P9C1
    monad-control-1.0.3.1-3y1oVu7zLid9A3Ah682FaI mtl-2.2.2
    retry-0.9.0.0-4cuM35Xm9bTAoy4SQXUAAW template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-19l9WebKdSlIP3jlpBPlDy
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

